Uni-Logo
Sektionen
Sie sind hier: Startseite Wir über uns Aktuelle Nachrichten Störmeldungen SPSS Nutzer*innen sollten dringend Fixpacks einspielen! #log4j #sicherheit
Artikelaktionen

SPSS Nutzer*innen sollten dringend Fixpacks einspielen! #log4j #sicherheit

10.01.2022 13:38

SPSS ist von der Schwachstelle der Apache log4j Java library betroffen. Nutzer*innen der Software sollten dringend die unten aufgeführten Fixpacks einspielen, damit die Sicherheitlücke behoben wird.

Die Fixpacks können Sie hier herunterladen: 

sdist.uni-freiburg.de/misc/indexspss.html

Wir versuchen alle Nutzer*innen von SPSS direkt zu kontaktieren. Wir bitten aber darum, dass Sie diese Nachricht auch an Kolleginnen und Kollegen weitergeben, wenn Sie wissen, dass diese SPSS nutzen. 
 

Weitere Informationen zur Vulnerabilität von SPSS finden Sie auf der Webseite von IBM: 
www.ibm.com/blogs/psirt/an-update-on-the-apache-log4j-cve-2021-44228-vulnerability/

und hier
www.ibm.com/support/pages/node/6526182

 
gez. Tamara Ursprung

Benutzerspezifische Werkzeuge